{
  "verseBefore": "Xing hnhư hơu hooy vlôh pơơh Kơy Yaak adrơk pơơh kưk nanq. Oot hlưưp vayh đơơu xarêh xaraat, tađnah tađnưưn, ji hneek talơơy vayaang rawiit tada.\n\n\\ts\\*",
  "verseAfter": "Xing hnhư hơu hooy vlôh pơơh Kơy Yaak adrơk pơơh kưk nanq. Oot hlưưp vayh laanh xarêh xaraat, tađnah ploat, ji hneek talơơy vayaang rawiit tada.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 15,
  "activeVerse": 6,
  "modifiedTimestamp": "2022-11-11T02:57:12.347Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 15,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_15"
  }
}
